<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" xlink:label="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:label="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="ifrs-full_CashFlowsFromUsedInOperations" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfComprehensiveIncomeTable" xlink:label="abutenostrikotazas_StatementOfComprehensiveIncomeTable" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_PrepaymentsToSubsidiaries" xlink:label="abutenostrikotazas_PrepaymentsToSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" xlink:label="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfCashFlowsTable" xlink:label="abutenostrikotazas_StatementOfCashFlowsTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractAsset" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractAsset" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_LeaseDiscountsReceived" xlink:label="abutenostrikotazas_LeaseDiscountsReceived" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_BorrowingsFromParentCompany" xlink:label="abutenostrikotazas_BorrowingsFromParentCompany" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:label="abutenostrikotazas_StatementOfCashFlowsLineItems" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractLiabilities" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" xlink:label="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfFinancialPositionTable" xlink:label="abutenostrikotazas_StatementOfFinancialPositionTable" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_ReceivablesFromSubsidiaries" xlink:label="abutenostrikotazas_ReceivablesFromSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2021-12-31.xsd#abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:label="abutenostrikotazas_StatementOfFinancialPositionLineItems" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionTable" xlink:to="label_abutenostrikotazas_StatementOfFinancialPositionTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfFinancialPositionLineItems" xlink:to="label_StatementOfFinancialPositionLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_ReceivablesFromSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasReceivablesFromSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_PrepaymentsToSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasPrepaymentsToSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_BorrowingsFromParentCompany" xlink:to="label_abutenostrikotazas_abutenostrikotazasBorrowingsFromParentCompany_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeTable" xlink:to="label_abutenostrikotazas_StatementOfComprehensiveIncomeTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfComprehensiveIncomeLineItems" xlink:to="label_StatementOfComprehensiveIncomeLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="label_abutenostrikotazas_ifrs-fullGrossProfit_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsTable" xlink:to="label_abutenostrikotazas_StatementOfCashFlowsTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_StatementOfCashFlowsLineItems" xlink:to="label_StatementOfCashFlowsLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_LeaseDiscountsReceived" xlink:to="label_abutenostrikotazas_abutenostrikotazasLeaseDiscountsReceived_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInContractAsset" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperations" xlink:to="label_abutenostrikotazas_ifrs-fullCashFlowsFromUsedInOperations_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_abutenostrikotazas_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_abutenostrikotazas_StatementOfFinancialPositionTable" id="abutenostrikotazas_StatementOfFinancialPositionTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of financial position [table]</label>
    <label xlink:label="label_StatementOfFinancialPositionLineItems" id="StatementOfFinancialPositionLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of financial position [line items]</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasReceivablesFromSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasReceivablesFromSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Receivables from subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasPrepaymentsToSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasPrepaymentsToSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Prepayments to subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasBorrowingsFromParentCompany_Standard" id="abutenostrikotazas_abutenostrikotazasBorrowingsFromParentCompany_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Borrowings from parent company</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payables to other related parties and subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_StatementOfComprehensiveIncomeTable" id="abutenostrikotazas_StatementOfComprehensiveIncomeTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of comprehensive income [table]</label>
    <label xlink:label="label_StatementOfComprehensiveIncomeLineItems" id="StatementOfComprehensiveIncomeLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of comprehensive income [line items]</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullGrossProfit_Total" id="abutenostrikotazas_ifrs-fullGrossProfit_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Gross profit</label>
    <label xlink:label="label_abutenostrikotazas_StatementOfCashFlowsTable" id="abutenostrikotazas_StatementOfCashFlowsTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of cash flows [table]</label>
    <label xlink:label="label_StatementOfCashFlowsLineItems" id="StatementOfCashFlowsLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of cash flows [line items]</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Impairment of investments in subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasLeaseDiscountsReceived_Standard" id="abutenostrikotazas_abutenostrikotazasLeaseDiscountsReceived_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Lease discounts received</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Increase) decrease in contract asset</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Increase) decrease in non current receivables from subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase (decrease) in contract liabilities</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullCashFlowsFromUsedInOperations_Total" id="abutenostrikotazas_ifrs-fullCashFlowsFromUsedInOperations_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flows from operating activities</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="abutenostrikotazas_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flows from (used in) financing activities</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" id="abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net increase/(decrease) in cash and cash equivalents</label>
  </labelLink>
</linkbase>